@font-face {    
font-family: "Ubuntu-M";
    src: url("./fonts/Ubuntu-M.eot");
    src: url("./fonts/Ubuntu-M.eot?#iefix") format("embedded-opentype"),
         url("./fonts/Ubuntu-M.woff") format("woff"),
         url("./fonts/Ubuntu-M.ttf") format("truetype"),
         url("./fonts/Ubuntu-M") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {    
font-family: "Ubuntu";
    src: url("./fonts/Ubuntu.eot");
    src: url("./fonts/Ubuntu.eot?#iefix") format("embedded-opentype"),
         url("./fonts/Ubuntu.woff") format("woff"),
         url("./fonts/Ubuntu.ttf") format("truetype"),
         url("./fonts/Ubuntu") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {    
font-family: "Ubuntu-B";
    src: url("./fonts/Ubuntu-B.eot");
    src: url("./fonts/Ubuntu-B.eot?#iefix") format("embedded-opentype"),
         url("./fonts/Ubuntu-B.woff") format("woff"),
         url("./fonts/Ubuntu-B.ttf") format("truetype"),
         url("./fonts/Ubuntu-B") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {    
font-family: "Ubuntu-L";
    src: url("./fonts/Ubuntu-L.eot");
    src: url("./fonts/Ubuntu-L.eot?#iefix") format("embedded-opentype"),
         url("./fonts/Ubuntu-L.woff") format("woff"),
         url("./fonts/Ubuntu-L.ttf") format("truetype"),
         url("./fonts/Ubuntu-L") format("svg");
    font-weight: normal;
    font-style: normal;
}
body{
padding: 0;
	margin: 0;
background: #fff;
}
.child{
	width: 980px;
	margin: 0 auto;
    overflow: hidden;
}
header{
	width: 100%;
	min-width: 980px;
	background: #2b2e35;
	color: #fff;
text-align: center;
	padding: 1px 0;
	padding-bottom: 19px;
}
.child:after{
	clear: both;
	display: block;
	content: " ";
}
.header-l{
	float: left;
	text-align: left;
}
.header-r{
	float: right;
	text-align: right;
}
.header-l p,.header-r p{
	padding: 0;
	margin: 0;
	color: #fff;font: 14px  "Ubuntu";
	line-height: 20px;
}
.header-l p{
	
}
header a{
	color: #fff;
	text-decoration: none;
}
.header-r a{
	position: relative;
}
.header-r a:before{
	display: block;
	position: absolute;
	left: -20px;
	top: 0;
	content: url(../img/schema.png);
}
.header-l,.header-r{
	margin-top: 26px;
}
nav{
	width: 100%;
	min-width: 980px;
	background: #2b2e35;
	border-bottom: 11px solid #ca273a;
	position: relative;
	z-index: 100;
}
nav > ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 980px;
	margin: 0 auto;
	border-top: 1px solid #434853;
	text-align: center;
}
nav > ul > li{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	position: relative;
}
nav > ul > li > a{
text-decoration: none;
	color: #fff;
	font: 13px "Ubuntu-B";
	text-transform: uppercase;
	display: block;
	padding: 20px 53px 22px 53px;
}
nav > ul > li:last-child > a{
	
	padding-right: 0;
}
nav > ul > li:first-child > a{
	
	padding-left: 0;
}
nav > ul > li > a:hover,nav > ul > li > a.active{
	color: #828795;
	
}
nav > ul > li:after{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background:  #434853;
	content: " ";
	 -moz-transform: rotate(19deg); /* Для Firefox */
    -ms-transform: rotate(19deg); /* Для IE */
    -webkit-transform: rotate(19deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(19deg); /* Для Opera */
    transform: rotate(19deg);
}
nav > ul > li:last-child:after{
	display: none;
}
nav > ul > li ul{
	padding: 0px 15px;
	margin: 0;
	list-style-type: none;background: #33363f;
	position: absolute;
	text-align: left;
	width: 190px;
	left: -13px;
	top: 67px;
	display:none;
	/*-moz-transition: height 0.7s 0.0s ease;
-o-transition: height 0.7s 0.0s ease;
-webkit-transition: height 0.7s 0.0s ease;*/
	overflow: hidden;
	text-overflow: clip;
}
@-moz-document url-prefix() {
 nav > ul > li ul {top: 69px;}
}
nav > ul > li ul li{
	text-transform: uppercase;
	line-height: 29px;
}
nav > ul > li ul li a{
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	text-transform: uppercase;
	font: 11px  "Ubuntu-M";text-decoration: none;
}
nav > ul > li ul li a:hover{
	border-bottom: none;
}
nav > ul > li:hover ul{
	/*padding: 5px 15px;
	height: 184px;*/
}
h1{
	text-transform: uppercase;
	color: #2b2e35;
	font: 33px "Ubuntu-M";
	text-align: center;
}
.white .child{
	position: relative;
	padding-top: 24px;
}
.cifra{
	text-align: center;
	margin-top: 57px;
	padding-bottom: 39px;
}
.cifra > div{
	display: inline-block;
	vertical-align: top;width: 195px;
	margin: 0 30px;
}
.cifra > div:first-child{
	margin-left: 0;
}
.cifra > div:last-child{
	margin-right: 0;
}
.cifra > div p{
	padding: 0;
	margin: 0;
	font: 16px "Ubuntu";
	color: #2b2e35;margin-top: 5px;
}
.cifra > div p span{
	font: 36px "Ubuntu-B";
	color: #ca273a;
}
.cifra > div:first-child p span{
	color: #2b2e35;
	
}
.cifra > div:first-child p{
	margin-top: 22px;
}
.dark{
	width: 100%;min-width: 980px;
	background: url(../img/dark-fon.png) top center no-repeat;
	padding: 1px 0;
	background-size: cover;
	padding-bottom: 65px;
}
.dark h2{
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font: 33px  "Ubuntu-M";margin-top: 0px;
}
.dark .child{
	margin-top: 72px;
}
.why{
	background: url(../img/why.png) left top no-repeat;
	width: 980px;
	height: 1599px;
	position: relative;margin-top: 67px;
}
.dark .child > .why > div{
	position: relative;
	
margin-bottom: 23px;
	height: 297px;
	width: 100%;
}
.dark .child > .why > div .why-ch{
	display: inline-block;
	vertical-align: top;
	
	height: 297px;
	width: 313px;color: #fff;position: relative;
}
.dark .child > .why > div .why-ch:first-child{
	width: 339px;
}

.dark .child > .why > div:last-child{
	margin-top: 3px;
}

.dark .child > .why > div .why-ch.zag p{
	position: relative;
	font: 22px  "Ubuntu-B";
	top: 98px;padding: 0;margin: 0;
	z-index: 100;
}
.dark .child > .why > div .why-ch.zag p:first-letter{
	font-size: 60px;
	
}
.dark .child > .why > div .why-ch.zag p:after{
	display: block;
	position: absolute;
	right: 8px;
	top: 12px;
	content: url(../img/arrow.png);
}
.dark .child > .why > div .why-ch.zag:before{
	width: 140px;
	height: 140px;
	position: absolute;
	display: block;
	background: #ca273a;
	content: " ";
    top: 77px;
    left: 22px;
}
.why-ch.txt p{
	font: 300 18px  "Ubuntu-L";
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	padding: 0;
	margin: 0;
	padding-bottom: 8px;
	left: 30px;
}
.why-ch.txt p span{
	font: 18px  "Ubuntu-B";
}
.blocks div{
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 0 48px;margin-bottom: 60px;
}
.blocks div:first-child{
	margin-left: 0;
}
.blocks div:nth-child(4n){
	margin-right: 0;
}
.blocks{
	text-align: center;
	margin-top: 60px;
}
.blocks div p{
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	color: #2b2e35;
	font: 14px "Ubuntu";
	position: relative;
	margin-top: 14px;
}
.zayavka{
	background: url(../img/zayava.png) top center no-repeat;
	height: 486px;
	background-size: cover;
	width: 100%;
	min-width: 980px;
	padding: 1px 0;
	margin-top:-60px;
}
.zayavka2{
	background: url(../img/banner.jpg) top center no-repeat;
	height: 486px;
	background-size: cover;
	width: 100%;
	min-width: 980px;
	padding: 1px 0;
	margin-top:-60px;
}
.zayavka h2{
	text-align: center;
	text-transform: uppercase;
	color: #fff;font: 33px  "Ubuntu-M";
	margin-top: 100px;
}
.zayavka form{
	text-transform: uppercase;
	color: #fff;font: 14px "Ubuntu";
}
.zayavka form input{
	background: none;
	border: 1px solid #fff;
	height: 39px;
	width: 270px;
	margin-top: 7px;
	margin-right: 40px;
	color: #fff;
}
.zayavka form tr td:nth-child(2) input{
	width: 140px;
}
.zayavka form button{
	cursor: pointer;
	color: #fff;
	background: #ca273a;
	border: none;
	padding: 16px 0;
	width: 206px;
	text-transform: uppercase;
	font: 13px  "Ubuntu-B";
	position: relative;
	top: 3px;margin-left: 65px;
}
.zayavka table{
	margin-top: 85px;
}
.zayavka .ps{
	color: #858992;
	font: 14px "Ubuntu-M";
	margin-top: 50px;
}
h2 {
    text-transform: uppercase;
    color: rgb(43, 46, 53);
    font: 33px "Ubuntu-M";
    text-align: center;
}
.white-new h2{
	line-height: 43px;
}
.property > div{
	display: inline-block;
	vertical-align: top;width: 476px;
    margin-bottom: 65px;
   margin-right: 23px;
}
.property > div p{
	padding: 0;
	margin: 0; padding-right: 43px;
	color: #2b2e35;font: 14px "Ubuntu";
    margin-top: 12px;line-height: 21px;
    position: relative;
    left: 20px;
}
.property > div p.red{
	color: #ca273a;
		font: 18px "Ubuntu";
	position: relative;
	margin-right: 15px;margin-top: 7px;
    position: relative;
}
.property > div a.red{
	color: #ca273a;
		font: 18px "Ubuntu";padding-right: 43px;
	position: relative;
	margin-right: 15px;margin-top: 7px;line-height: 21px;
    position: relative;display: block; left: 20px;
}
.property > div:nth-child(2n){
	margin-right: 0;
}
.property > div:nth-child(2n) p{
    left: 40px;
}
.property > div p.red:before,.property > div a.red:before{
    display: block;
    position: absolute;
    top: -30px;
    left: -12px;
    background: #434853;
    width: 1px;
    height: 66px;
    content: " ";
    -moz-transform: rotate(19deg);
    -ms-transform: rotate(19deg);
    -webkit-transform: rotate(19deg);
    -o-transform: rotate(19deg);
    transform: rotate(21deg);
}
footer{
 background: #262A33;  
    border-bottom: 11px solid #ca273a;
    width: 100%;
    min-width: 980px;
    padding-bottom: 4px;
    border-top: 6px solid #33363f;
    position: relative;
}
footer .child{
background: url(../img/footer.jpg) 586px 0px no-repeat;
}
.foot-l{
 float: left;
}
.foot-r{
 float: right;position: relative;
}
.foot-l p{
 color: #fff;   
    font: 14px "Ubuntu";
  
    padding-bottom: 0;
    margin: 0;
      margin-bottom: 9px;
}
.foot-l p a{
 position: relative;
    color: #fff;
    text-decoration: underline;
}
.foot-l p a:before{
display: block;
    position: absolute;
    top: -2px;
    left: -26px;
    content: url(../img/schema.png);
}
.logof{
 display: block;
    margin-bottom: 22px;
}
.foot-l p.sm{
font: 10px "Ubuntu";
    text-transform: uppercase;
    margin-top: 40px;
}
.foot-l p.sm span{
 color: #ca273a;   
}
.foot-r p{
 text-transform: uppercase;
    color: #fff;
    text-align: right;
    font: 10px "Ubuntu";
    line-height: 15px;
    top: 153px;
    position: relative;
}
.foot-r p a{
 color: #fff;
    text-decoration: none;
}
.liveint{
 position: absolute;
    right: 0;
    top: 86px;
}
.white-new{
 width: 100%;min-width: 980px;
    overflow: hidden;
	margin-top:-22px;
}
.photo h2 {
    text-align: left;
    position: relative;
    text-transform: uppercase;
    color: #2b2e35;
     font: 18px "Ubuntu";
    padding-left: 33px;
    margin-bottom: 30px;
}
.photo h2:before{
 display: block;
    position: absolute;
    width: 1px;
    height: 50px;
     content: " ";
     background: #434853;
    -moz-transform: rotate(19deg);
    -ms-transform: rotate(19deg);
    -webkit-transform: rotate(19deg);
    -o-transform: rotate(19deg);
    transform: rotate(21deg);
    top: -7px;
    left: 0;
}
.photos a{
 display: inline-block;
    vertical-align: top;
    margin-right: 13px;
    margin-bottom: 13px;
}
.photos a:nth-child(6n){
margin-right: 0;
}
.photos{
margin-bottom: 55px;
}
.up{
 text-align: center;
    position: absolute;
    top: -40px;
    width: 100%;
}
.property .forimg{  
position: relative;width: 476px;
    height: 74px;
 overflow: hidden;
    text-overflow: clip;
    -webkit-transform: skew(-20deg);
	   -moz-transform: skew(-20deg);
	     -o-transform: skew(-20deg);
 
}
.property .forimg img{
 top: 0px;
    left: 0;
    position: absolute;    -webkit-transform: skew(20deg);
	   -moz-transform: skew(20deg);
	     -o-transform: skew(20deg);
    width: 515px;
}
.property .podr{
 color: #ca273a;    font: 12px "Ubuntu";
    display: block;
    float: right;
}
.property > div:after{
 clear: both;
    display: block;
    content: " ";
}
.lid{
  height: 84px;  
}
.news .red{
 height: 42px;  
	text-decoration: none;
}
.siblz{
     text-transform: uppercase;
    color: #2b2e35;
    font: 33px "Ubuntu-M";
    text-align: center;   
}
.ago{
    color: #2b2e35;font: 12px "Ubuntu";
    display: block;
    margin-top: 40px;
    
}
h1.news{
 text-align: center;
    color: #ca273a;
    text-transform: none;
    font: 18px "Ubuntu";
    

}

.new-text ul{
 padding: 0;
    margin: 0;
}
.new-text p,.new-text ul, .child ul {
 color: #2b2e35;
    font: 14px "Ubuntu";
    margin-top: 12px;
    line-height: 21px;  padding: 0;
    margin: 0; 
    padding-right: 5px;
    list-style-type: none;
}
.new-text ul li{
text-indent: 33px;position: relative;
}
.new-text ul li:before{
    display: block;
    position: absolute;
    left: -30px;
    top: 0;
    content: "\2022";
    font-family: inherit;
}
.new-text{
    margin-top: 40px;
  -webkit-column-width: 450px;
    -moz-column-width: 450px;
    column-width: 450px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 60px;
    -moz-column-gap: 60px;
    column-gap: 60px;   
}
.dark-fon{
	width: 100%;
	min-width: 980px;
	background: #f5f5f5;padding-top: 20px;
	margin-bottom: 20px;
}
.cont-page{
	    color: rgb(43, 46, 53);
    font: 14px "Ubuntu";
    margin-top: 12px;
    line-height: 21px;
}
.cont-page span{
	
	font-size: 18px;
}
#obrat{
	text-transform: uppercase;
	color: #2b2e35;
	  font: 14px "Ubuntu";
}
#obrat input{
	margin-top: 8px;
	height: 40px;
	width: 275px;
	border: 1px solid #2b2e35;
	margin-right: 65px;margin-bottom: 15px;
}
#obrat #capcha{
	
	width: 200px;
}
#obrat textarea{
	width:616px;height: 120px;
	border: 1px solid #2b2e35;margin-top: 8px;
}
@-moz-document url-prefix() {
#obrat textarea {width: 622px;}
}
#obrat button{
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	font: 13px  "Ubuntu-B";
	text-align: center;
	background: #ca273a;
	padding: 17px 0;
	border: none;width:200px;
	margin-top: 20px;
}
#obrat img{
	margin-bottom: 20px;
	margin-top: 8px;
}
#obrat tr td:nth-child(3){
	padding-left: 67px;
}
.obyaz{
	color: #2b2e35;
	 font: 14px "Ubuntu";
	margin-top: 24px;
}
.first-text{
	    margin-top: 40px;
    -webkit-column-width: 450px;
    -moz-column-width: 450px;
    column-width: 450px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 60px;
    -moz-column-gap: 60px;
    column-gap: 60px;
}
.first-text p{
	    color: rgb(43, 46, 53);
    font: 14px "Ubuntu";
    margin-top: 12px;
    line-height: 21px;
   padding-top: 0;
	margin-top: 0;
   
   
}
.ta{
	text-transform: uppercase;
	font-weight: 600;
}
.first-text p.krit{
	text-transform: uppercase;color: #ca273a;
}
.kriterii{
	
	width: 100%;
	min-width: 980px;
	padding: 20px 0;
	background: url(../img/dark-fon.png) top center no-repeat;
	background-size: cover;
}
.kriterii .child > div{
	display: inline-block;
	vertical-align: top;
	width: 280px;
	margin-right: 34px;
}
.kriterii .child > div:last-child{
	margin-right: 0;
}
.kriterii .child > div:nth-child(1){
	width: 321px;
	margin-right: 42px;
}
.kriterii .child > div p{
	color: #fff;
	 font: 14px "Ubuntu";    line-height: 21px;
	margin-top: 70px;
}
.kriterii .child > div p.list{
	padding: 0;
	margin: 0;
	position: relative;    font: 22px "Ubuntu-B";
	text-transform: uppercase;
	margin-left: 15px;
}
.kriterii .child > div p.list:after{
	    width: 140px;
    height: 140px;
    position: absolute;
    display: block;
    background: rgb(202, 39, 58);
    content: " ";
      top: -17px;
    left: 19px;
}
.kriterii .child{
	padding-top: 30px;
}
.kriterii .child.karkas-indent{
padding: 0px;
}
.kriterii .child > div p.list span{
	position: relative;z-index: 100;
}
.kriterii .child > div p.list:first-letter{
	font-size: 60px;
	
}
h2.other{
	width: 643px;
	margin: 40px auto;
	text-align: center;
	text-transform: uppercase;
	color: #2b2e35;
	border-bottom: 2px solid #ca273a;
	font: 30px "Ubuntu-L";
	padding-bottom: 4px;
	margin-bottom: 23px;
}
p.redtext{
	text-transform: uppercase;
	padding-left: 107px;
	position: relative;
	color: #ca273a;
	font: 14px "Ubuntu-L";
	line-height: 25px;
}
p.redtext:before{
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
	content: url(../img/arrow1.jpg);
}
.perila:after{
	clear: both;
	display: block;
	content: " ";
	
}
.perila p{
	font: 14px "Ubuntu";    line-height: 21px;
	    color: rgb(43, 46, 53);
}
.per-l{
	float: left;
	width: 185px;
	height: 157px;
	overflow: hidden;
	text-overflow: clip;
}
.per-l img{
width: 185px;	
}
.per-r{
	float: right;
	width: 744px;
}
.per-r p span{
	text-transform: uppercase;
}
.per-r p{
	margin-top: 27px;
}
.per-r p.price{
	font: 14px  "Ubuntu-B";
	margin-top: 19px;
	color: #ca273a;
	text-transform: uppercase;
}
.perila{
	border-bottom: 2px dotted #6b6b6b;
	padding-bottom: 12px;
	margin-bottom: 15px;
}
.perila.no-border{
	border: none;
}
.dop-komp{
	text-align: center;margin-top: 40px;
}
.dop-komp h2{
	font: 30px "Ubuntu-L";
}
.dk {
	border-collapse: collapse;
	border-spacing: 0;width: 100%;
	    font: 14px "Ubuntu";
    line-height: 21px;
    color: rgb(43, 46, 53);
}
.dk th{
	text-align: center;
	background: #33363f;
	padding: 20px 0;
	text-transform: uppercase;
	color: #fff;font: 14px  "Ubuntu-B";
	
}
.dk td{
	vertical-align: top;
}
.dk img{
	margin: 12px 0px 12px 12px;
}
.dk tr td:nth-child(2){
	text-transform: uppercase;
padding-top: 36px;
}
.dk tr td:nth-child(3){
padding-right: 15px;	padding-top: 36px;
}
.dk tr:nth-child(odd) td{
	background: #f5f5f5;
}
.long-photo{
	width: 100%;
	min-width: 980px;
	height: 392px;
}
.bas{
	background: url(../img/bas.jpg) top center no-repeat;
	background-size: cover;
	margin-top:24px;
}
.met{
	background: url(../img/DSCN1316l.jpg) top center no-repeat;
	background-size: cover;
	margin-top:24px;
}
.ogr{
	background: url(../img/ogr.jpg) top center no-repeat;
	background-size: cover;
	margin-top:24px;
}
.koz{
	background: url(../img/koz-fon.jpg) top center no-repeat;
	background-size: cover;
		margin-top:24px;
}
.obv{
	background: url(../img/obv.jpg) top center no-repeat;
	background-size: cover;
	margin-top:24px;
}

.kengur {
    background: url(../img/kengur.jpg) top center no-repeat;
    background-size: cover;
    margin-top: 24px;
}

.newkrit{
    margin-top: 23px;
}
.newkrit .child  >div{
	width: 539px!important;
}
.newkrit .child  >div:nth-child(2n){
	width: 370px!important;
	margin-right: 0;
}
.kriterii.newkrit .child > div p{
	    margin-top: 44px;
	margin-left: 15px;
	position: relative;
}
.kriterii.newkrit .child > div p:before{
	display: block;
	position: absolute;
	height: 1px;
	width: 353px;
	background: #fff;
	top: -16px;content: " ";
}
.kriterii.newkrit .child > div p.list:before{
display: none;
}
.kras-bl{
	width: 100%;
	min-width: 980px;
	background: #b61a38;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	padding:26px 0;
	margin-top: 33px;
}
.kras-bl .child p{
	color: #fff;
	text-transform: uppercase;
	font:  14px "Ubuntu-L";
	padding: 0;
	margin: 0;
	line-height: 28px;position: relative;
	top: 12px;
}
.kras-bl .child{
	padding: 0;
}
.kras-bl .child p span{
	font:  23px "Ubuntu-L";
}
.kras-bl .child img{
	float: left;
	position: relative;
	margin-right: 30px;
}
.lestn:after,.lestn-ch:after{
	clear: both;
	display: block;
	content:" ";
}
.lestn{
	padding-bottom: 22px;
	border-bottom: 2px dotted rgb(107, 107, 107);
	margin-top: 30px;
}
.lestn-ch{
	width: 456px;
	display: inline-block;
	vertical-align: top;
}
.lestn-ch img{
	float: left;
}
.lestn-r{
	float: right;
	width: 280px;
}
.lestn-r p{
	font: 14px "Ubuntu";
    line-height: 21px;
    color: rgb(43, 46, 53);
	padding-top: 0;
	margin-top: 0;
}
.lestn-r p span{
	text-transform: uppercase;
}
.lestn .lestn-ch:nth-child(1){
	margin-right: 59px;
}
.white .child .lestn:last-child{
	border: none;
}
p.big-red-p{
	text-transform: uppercase;
	color: #ca273a;
	font: 24px "Ubuntu";
	line-height: 33px;
	margin: 0;
	padding: 0;
}
.red-circle{
	margin-top: 40px;
	text-align: center;
}
.red-circle > div{
	display: inline-block;
	vertical-align: top;
	margin-right: 33px;
}
.red-circle > div p{
	padding: 0;
	margin: 0;
		font: 13px "Ubuntu";
	color: #ca273a;
	line-height: 16px;margin-top: 14px;
	text-align: left;
}
.red-circle > div p span{
	text-transform: uppercase;
	font: 13px "Ubuntu-B";
}
.red-circle > div img{
	margin: 0 auto;
}
.red-circle > div:last-child{
	margin-right: 0;
}
p.big-span{
	
}
#truemap{
display:none;
}
.property{
margin-top:50px;
}
.kriterii-otstup{
margin-top:15px;
}
.first-text.first-text-indent{
margin-top:9px;
}
.challenge-master{
position:fixed;
right:0;
top:190px;
z-index:100;
}
#ch-master{
display:none;
width:950px;
}
#master-zag{
text-align:center;
text-transform:uppercase;
color:#282b2e;
font: 33px "Ubuntu";
margin:30px 0 70px 0;
}
#ch-master form{
color:#282b2e;
text-transform:uppercase;
font: 14px "Ubuntu";
}
#ch-master form input{
height:37px;
margin-top:8px;
border:1px solid #282b2e;
font: 14px "Ubuntu";
color:#282b2e;
width:273px;
}
#ch-master form td{
padding-right:27px;
vertical-align:bottom;
}
#ch-master form table tr td:nth-child(2) input{
width:300px;
}
#ch-master form table{
margin:0 auto;
}
#ch-master button{
color:#fff;
text-transform:uppercase;
text-align:center;
padding:14px 0;
width:180px;
font: 13px "Ubuntu-B";
background:#ca273a;
border:none;
margin-left:40px;
}
#ch-master form table tr td:nth-child(3){
padding-right:0;
}
#ch-master p{
color:#858992;
font: 14px "Ubuntu";
margin:50px 0 30px 50px;
}
h2.small-header{
      color: rgb(202, 39, 58);
   font: 14px "Ubuntu-B";
	    line-height: 21px;
		text-align:left;
		padding:0;
		margin:8px 0;
}
h2.big-zagol{
    text-transform: uppercase;
    color: rgb(43, 46, 53);
    font: 33px "Ubuntu";
    text-align: center;
    margin-top: 12px;
}
.new-article p{
padding:0 0 12px 0;
}
.span12{
text-align:center;
color:#2b2e35;
    font: 44px "Ubuntu-B"!important;
	margin:40px 0;
	display:block;
	min-height:490px;
}
.news > div{overflow:hidden;}
.news > div > span{position:relative; display:block;}
.news > div > span:before{
	position:absolute;
	content:'';
	width: 0;
	height: 0;
	left:-32px;
	border-style: solid;
	border-width: 74px 32px 0 32px;
	border-color: #ffffff transparent transparent transparent;
}
.news > div > span:after{
	position:absolute;
	content:'';
	width: 0;
	height: 0;
	right:-32px;
	border-style: solid;
	border-width: 0 32px 74px 32px;
	border-color: transparent transparent #ffffff transparent;

}

/*main-catalog*/
.main-catalog{
    width: 100%;
    min-width: 980px;
    background: url(../img/dark-fon.png) top center no-repeat;
    padding: 1px 0;
    background-size: cover;
	padding-top: 46px;
}
.main-catalog *{
	color:#fff;
}
.main-catalog .child{
	padding: 0 10px;
}
.main-catalog .cifra{
    line-height: 0;
    font-size: 0;	
}
.main-catalog .cifra > div{
    width: calc(100%/4 - 20px);
    margin: 0;
    margin-right: 24px;
    margin-bottom: 47px;
}
.main-catalog .cifra > div:nth-child(4n+4){
    margin-right: 0;
}
.main-catalog .cifra > div a{
    text-decoration: none;
	display: block;
    position: relative;
	
}
.main-catalog .cifra > div a:before{
    content: '';
    position: absolute;
    height: 10px;
    background: #ca273a;
    width: 54px;
    top: -10px;
    left: -10px;
}
.main-catalog .cifra > div a:after{
    content: '';
    position: absolute;
    height: 54px;
    background: #ca273a;
    width: 10px;
    top: -10px;
    left: -10px;
}
.main-catalog .cifra > div a img{
	border: 1px solid #fff;
	width: 100%;
    max-width: 100%;
	margin-bottom: 15px;
}
.main-catalog .cifra > div a:hover img{
	border-color: #ca273a;
}
.main-catalog .cifra > div a p{
    font-size: 16px;
    line-height: 21px;
    color: #fff;
    font-family: "Ubuntu-M";
    text-transform: uppercase;	
	margin:0;
}
.main-catalog .cifra > div a:hover p{
	color: #ca273a;
}